NGPROC2MOD(1)

NAME
ngprog2mod - program to process BSIM1 and BSIM2 files.

SYNOPSIS
ngprog2mod

DESCRIPTION
This manual page documents briefly the ngprog2mod command.

ngprog2mod is a program that changes a BSIM1 or BSIM2 process file to an ngspice model file.

OPTIONS
The program doesn't support any command lines arguments. Just run the program and it will ask for input.

AUTHOR
ngprog2mod was written at the University of California.

This manual page was written by Gudjon I. Gudjonsson <gudjon@gudjon.org>, for the Debian project (and may be used by others).